<?xml version="1.0" encoding="utf-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/label"
    style="@style/filterOptionItem"
    android:layout_marginRight="@dimen/default_filter_row_item_margin"
    android:background="@drawable/text_blue_or_white_style"
    android:textColor="@color/text_black_or_white_color_style"
    tools:text="全部" />
